#feature-footer, .main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #wp-calendar caption, #buddypress-page #subnav, #buddypress-page .activity .activity-inner, #buddypress-page table.forum th, #grandchildnav.widget, blockquote, input, textarea, .searchform .searchfield, .wp-caption, .widget-default, .commentlist .alt, #wp-calendar #today, #buddypress-page div.activity-comments form .ac-textarea, #buddypress-page form#whats-new-form #whats-new-textarea, .post-nav, .current_posts_info, .post-footer, #twitterbar, #carousel .content-pad, .success, .sf-menu li li, .sf-menu li li, .sf-menu li li li, .content-pagination a .cp-num, .hentry table .alternate td {
	background: #f7f7f7;
}

.alignleft {float: left;margin:0 1.4em .4em 0;}
.left {	float: left; }
.textleft {text-align: left;}
.alignright {float: right;margin:0 0 .4em 1.4em;}
.right { float: right; }
.textright {text-align:right;}
.clear {clear:both;}

#librarianchoices, #guideblogposts, #itemlist, #showcaseitems, #posterlist {
	list-style-type: none;
	margin: 0 !important;
	padding: 0;
}

#librarianchoices p, #showcaseitems p {
	margin: 0;
}

#itemlist li {
	border: 1px dotted #333;
	border-width: 0 0 1px 0;
	padding-bottom: 10px;
}

#itemlist li:first-child {
	border-top-width: 1px;
}

#bibliography-data ul a, #reference-works a {
	color: inherit;
}

#reference-works .author {
}

#reference-works .title {
	font-style: italic;
}


#collectionspecials li img, #collectionspecialswide li img,
.widget_specialcollection li img, .widget_showcase li img,
.widget_librarianschoice li img, .widget_referenceworks li img, .thumb-popup,
.widget_imagecollection li img, .widget ul.thumbnails li img {
	display: block;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

.sidebar_widgets .widget_categoryposts {
	background-color: #f3f0ed !important;
}

.sidebar_widgets #categoryposts-3.widget_categoryposts {
	background-color: #c5bcb1 !important;
}

.widget_categoryposts ul {
	margin: 0;
}

.sidebar_widgets .widget_categoryposts a {
	color: #2D9BB9 !important;
}

.sidebar_widgets #categoryposts-3.widget_categoryposts a {
	color: #fff !important;
}

/*OLD*/

input, input[type="text"], input[type="password"], textarea, #dsq-content textarea {
	font-family: courier, verdana, sans-serif;
}

#main ul {
	margin-left: 20px;
}

#itemlist li {
	border: 1px dotted #333;
	border-width: 0 0 1px 0;
	padding-bottom: 10px;
}

#itemlist li:first-child {
	border-top-width: 1px;
}

#bibliography-data ul a, #reference-works a {
	color: inherit;
}

#reference-works .author {
}

#reference-works .title {
	font-style: italic;
}

.research-guide #main ul a:hover {
	color: #225e9b;
}

#libraryservices li {
	float: left;
	background: #b2294b none left top no-repeat;
	width: 200px;
	margin-right: 10px;
	height: 195px;
	position: relative;
}

#libraryservices li>* {
}

#libraryservices h3 {
	position: absolute;
	bottom: 0;
	left: 0;
}

#libraryservices h3 a {
	display: block;
	color: #fff;
	padding-left: 12px;
	line-height: 45px;
	font-size: 16px;
}

#libraryservices li>div {
	padding: 12px;
	height: 126px;
	background-color: #B2294B;
	background-color: rgba(178, 41, 75, 0.65);
}

#libraryservices, #collectionspecials, #collectionspecialswide {
	margin: 0 -10px;
}

#libraryservices h2, #collectionspecials h2, #collectionspecialswide h2 {
	padding-left: 10px;
}

#libraryservices {
	margin-right: -20px;
}

#libraryservices li>div {
	display: none;
}

/*
#libraryservices li:hover {
	background-image: none !important;
}*/

#libraryservices li:hover>div, #libraryservices li>div a {
	display: block;
	color: #fff;
}

#libraryservices li>div>a {
	height: 100%;
}

#toggle_comments {
	cursor: pointer;
}

/* SPECIAL COLLECTIONS */

#collectionspecialswide {
	margin-top: 20px;
	background-color: #f4efec;
}

/*
#collectionspecialswide h2 {
	background: #fff;
	margin-bottom: 2px;
}
*/

#collectionspecialswide h2 {
	margin: 2px 0;
	line-height: 21px;
	font-size: 18px;
}

#collectionspecialswide h2, #collectionspecialswide ul:hover li:first-child h2,
#content #collectionspecialswide.js li:first-child h2, #content #collectionspecialswide.js li:hover h2 {
	color: #686a6d;
}

#collectionspecials h3, #collectionspecialswide h2 {
	margin-bottom: 3px;
}

#collectionspecials h3, #collectionspecialswide li:hover h2, #collectionspecialswide li:first-child h2, #collectionspecialswide ul:hover li:first-child:hover h2, #page #collectionspecialswide.js li.selected h2 {
	color: #ee2f60;
}

#collectionspecials li, #collectionspecialswide li, #main .sidebar_widgets li {
	float: left;
}

#collectionspecials, #main ul.sidebar_widgets {
	margin-right: -30px !important;
}

#collectionspecials>div>ul>li,
.sidebar_widgets>li.widget_specialcollection,
.sidebar_widgets>li.widget_librarianschoice,
.sidebar_widgets>li.widget_imagecollection,
.sidebar_widgets>li.widget_referenceworks {
	margin-right: 20px;
	width: 280px;
	background-color: #dad3cb;
	padding: 10px;
}

.sidebar_widgets>li.wide {
	width: 600px;
}

#collectionspecialswide>div>ul {
	position: relative;
	float: left;
	height: 169px;
}

#collectionspecialswide ul ul {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 600px;
	display: none;
	background-color: #d9d1cd;
	padding: 10px;
}

#collectionspecialswide.js ul ul {
	display: none !important;
}

#collectionspecialswide li.selected ul {
	display: block !important;
}

#collectionspecialswide li:hover ul, #collectionspecialswide>div>ul>li:first-child ul, #collectionspecialswide>div>ul:hover>li:first-child:hover ul {
	display: block;
}

#collectionspecials ul ul, #main .sidebar_widgets ul {
	margin: 0 -11px 0 0;
}

#collectionspecials li li, #collectionspecialswide li li, #main .sidebar_widgets li li {
	margin-right: 11px;
}

.sidebar_widgets li.wide li {
	margin-right: 17px;
}

#sidebar .sidebar_widgets>li , #main .sidebar_widgets>li {
	padding: 10px;
	background-color: #DAD0CA;
}

#sidebar .sidebar_widgets>li {
	margin-bottom: 12px;
}

#main .widget {
	margin-bottom: 0;
}

div.collectiondescription {
	clear: both;
	padding-top: 20px;
}

.widget_specialcollection h2, .widget_librarianschoice h2, .widget_referenceworks h2, .widget_showcase h2, .widget_imagecollection h2 {
	color: #82705e;
}

/* /SPECIAL COLLECTIONS */


.widget_specialcollection ul, .widget_librarianschoice ul, .widget_referenceworks ul, .widget_showcase ul, .widget_imagecollection ul, .widget ul.thumbnails {
	margin: 0 -20px 0 -10px;
	padding: 0;
}

.widget_specialcollection li, .widget_librarianschoice li, .widget_referenceworks li, .widget_showcase li, .widget_imagecollection li, .widget ul.thumbnails li {
	float: left;
	margin-right: 10px;
}

#collectionspecials li img, #collectionspecialswide li img,
.widget_specialcollection li img, .widget_showcase li img,
.widget_librarianschoice li img, .widget_referenceworks li img, .thumb-popup,
.widget_imagecollection li img, .widget ul.thumbnails li img {
	display: block;
	box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
}

.sidebar_widgets .widget_categoryposts {
	background-color: #f3f0ed !important;
}

.sidebar_widgets #categoryposts-3.widget_categoryposts {
	background-color: #c5bcb1 !important;
}

.widget_categoryposts ul {
	margin: 0;
}

.sidebar_widgets .widget_categoryposts a {
	color: #2D9BB9 !important;
}

.sidebar_widgets #categoryposts-3.widget_categoryposts a {
	color: #fff !important;
}

#sidebar {
	color: #252e32;
}

/* Widget */

.widget-title {
	color: #455560 !important;
	font-size: 22px;
	border: 0;
	margin-bottom: 10px;
	padding: 0;
	text-transform: none !important;
	letter-spacing: 0 !important;
}

/* Tekst block */

.textblockwidget {
	margin: -20px !important;
	padding: 20px !important;
}

#textblock_newsletter {
	background-color: #2d9bb9;
}

#textblock_newsletter h2 a,
#textblock_get_a_librarycard h2 a,
#textblock_give_us_feedback h2 a,
#textblock_international_law_news_widget h2 a {
	padding-left: 25px;
}

#textblock_newsletter h2 span {
	font-size: 30px;
	text-align: right;
	vertical-align: text-top;
}

#textblock_get_a_librarycard,
#textblock_international_law_news_widget {
	background-color: #e01a53;
	color: #fff;
}

#textblock_get_a_librarycard, #textblock_newsletter, #textblock_give_us_feedback, #textblock_international_law_news_widget {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

/* TODO: make this one class for textblock with acf/checkbox */
#textblock_get_a_librarycard h2, #textblock_newsletter h2, #textblock_give_us_feedback h2, #textblock_international_law_news_widget h2 {
	border: none;
	margin: 0;
	padding: 0;
}

#textblock_get_a_librarycard h2, #textblock_international_law_news_widget h2 {
	margin: 0;
}

#textblock_give_us_feedback {
	background-color: #0a98b7;
}

#textblock_newsletter h2 a,
#textblock_give_us_feedback a,
#textblock_get_a_librarycard a,
#textblock_international_law_news_widget a {
	color: #fff;
	font-size: 14.5px;
	margin-top: 0;
	display: block;
	line-height: 20px;
}

#textblock_give_us_feedback a span, 
#textblock_get_a_librarycard a span,
#textblock_international_law_news_widget a span {
	color: #fff;
	font-size: 28px;
	line-height: 22px;
	vertical-align: text-top;
}

#textblock_international_law_news_widget a span {
	
}

#textblock_give_us_feedback {
	background-color: #0a98b7;
}

#textblock_lecture {
	background-color: #8cc5dc;
}

#textblock_lecture .date {
	color: #fff;
	position: absolute;
	left: 10px
	top: 10px;
	display: block;
}

#textblock_lecture .date span {
	font-size: 20px;
	line-height: 18px;
	display: block;
	font-weight: bold;
}

#textblock_lecture h2 {
	text-align: right;
	color: inherit;
	padding-left: 50px;
}

#textblock_lecture h2 span {
	color: #fff;
	font-size: 30px;
}

#textblock_lecture a {
	color: #fff;
	display: block;
	margin-top: 10px;
	text-align: right;
}

#textblock_visiting_information h2 {
	margin-bottom: 15px;
}

#textblock_visiting_information, .home-blog .bg, .single-library-special #sidebar .bg:nth-child(1), .single-library-special #sidebar .bg:nth-child(2), .single-library-special #sidebar .bg:nth-child(3) {
	background-color: #d9d1cd;
	background-color: #dfd8d3;
}

#textblock_visiting_information .pf-content div {
	/*float: left;*/
}

#textblock_visiting_information #opening_hours + div {
	/*margin-left: 10px;
	float: right;*/
}

#textblock_visiting_information h3 {
	font-size: 13px;
	font-weight: normal;
	color: #0a98b7;
	color: #777;
}

#textblock_visiting_information h3 + p {
	margin-top: 0;
}

#textblock_connect_with_the_library {
	background-color: #cbe3ef;
	text-align: right;
}

#textblock_connect_with_the_library h2 {
	text-align: left;
}

#textblock_connect_with_the_library p {
	margin: 0 !important;
}

#textblock_connect_with_the_library img {
	display: inline;
	padding-left: 3px;
}


#collectionspecials li li, #collectionspecialswide li li, .widget_specialcollection li, .widget_librarianschoice li, .widget_referenceworks li, .widget_showcase li, .widget_imagecollection li, .widget ul.thumbnails li {
	position: relative;
}

#post_bottom_social {
	margin: 10px 0;
	overflow: hidden;
}

.ppl_fields label {
	position: absolute;
	left: 0;
	color: #000;
	font-weight: bold;
}

.ppl_fields .ppl_field {
	clear: left;
	padding-left: 150px;
}

input, textarea, .searchform .searchfield {
	border: 1px solid #E9E9E9;
    border-left: 1px solid #DDD;
    border-top: 1px solid #DDD;
}
